body {
    font-size: 16px;
}

.affix .logo-row {
    width: 220px;
}

.cd-search {
    height: 85px;
}


#main-menu {
	
	padding-right: 150px;
}

.p-50-bottm {
	padding-bottom: 50px;
}


#main-menu .sub {
    background: #094b27 none repeat scroll 0 0;
 }

.page-title-img {
    background-size: cover;
    background-attachment: scroll;
    
    }
 
 .page-title {
    font-size: 30px;
    line-height: 30px;
 }
 .breadcrumbs {
     margin-top: 43px;

}

.grey-dark-bg .page-title, .grey-dark-bg .page-title-big {
    color: #fff;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 1);
}

.breadcrumbs {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .9);
}

.cd-header-buttons {
    right: 150px;
}


.header-image  .ccm-image-block {
	width: 100%;
}

.ccm-image-slider-text {
	position: absolute;
	left: 18%;
	top: 40%;
	
}
.ccm-image-slider-text h2.ccm-image-slider-title {
	color: white;
	font-size: 40px;
	line-height: 45px;
}

.ccm-image-slider-text p {
	color: white;
	font-size: 28px;
}


.ccm-image-slider-text {
    width: 65%;
}

.btn {
	margin: 5px;
}

.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/* Custom site styles */
.header-1 #main-menu .navbar .nav > li.current > a {
    border-bottom: 2px solid #094b27;
}

/*
h1, h2, h3, h4, h5, h6 {
    color: #272358;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
}
*/
#footer1 {
	background-color: #0a4a26;
}


#footer1 {
	font-size: 14px;
}

#footer1 a {
	color: #8dc63f
}



footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    color: #fff;
}


a {
	color: #272358;
}


.p-10-cont {
	padding-top: 20px;
	padding-bottom: 10px;
}



#main-menu .navbar .nav > li > a, .header-1 #main-menu .navbar .nav > li.current > a  {
    text-transform:none;
    color: #094b27;
    font-size: 16px;
    letter-spacing: 0px;
}

#main-menu .sub li {
  text-transform:none;
  font-size: 14px !important;
}

#main-menu .sub {
    padding: 10px 20px 10px 24px;
}

footer#footer {
	background-color: #0b9444;
}

.no-padding {
	padding-left: 0;
	padding-right: 0;
}

/*
.hang-left-margin {
	margin-top: 40px;
	margin-bottom: 40px;
}
*/

.ccm-page .background-image {
    min-height: 350px;
    overflow: hidden;
    padding: 0;
    top: 0;
}


.ccm-page .background-image div {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}


/*
.image-bg {
	background-image: url(../images/temp.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    display: block;
    height: 100%;
    z-index: 0;
    padding-top: 55px;
    padding-left: 50px;
    min-height: 350px

}
*/



.light-green-background {
	background-color: #8ec63f;
	min-height: 350px;
}

.dark-green-background {
	background-color: #0b9444;
	min-height: 350px;
}


.block-text {
	padding: 20px 0px 0px 80px;
}

.white-panel h2, .block-text h2 {
	color: #020600;
	font-size: 30px;
	line-height: 40px;
    font-weight: 200;
    display: inline-block;
    padding-bottom: 20px;
    position: relative;
}
.white-panel h2:before, .block-text h2:before{
    content: "";
    position: absolute;
    width: 50%;
    height: 1px;
    bottom: 0;
    left: 0%;
    border-bottom: 5px solid #504b52;
}


.block-text p {
	color: #ffffff;
	font-size: 14px;
}

.btn {
    border: 2px solid transparent;
    border-radius: 2px;
    }

.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default {
    background-color: #8dc63f;
    border-color: #0a4a26;
    color: #333;
}

.btn-default {
    background-color: #fff;
    border-color: #0a4a26;
    color: #333;
}

.member {
    min-height: 100px;
}




@media (min-width:1200px) {
	  
	.affix-top .logo-2 {
    width: 320px;
}

.header.no-transparent .logo-2 {
    padding: 10px 0px 10px 0px;
}


.ccm-page .padding {
	
	padding: 0px 200px 0px 110px;
	
}


.container-m-150 {
	padding-left: 150px;
	box-shadow: 0 1px 15px rgba(0, 0, 0, 0.6);
}


 
}

@media (max-width:1024px) {
	
.ccm-page .padding {
	
	padding: 0px 50px 0px 50px;
	
}



.logo-2 {
    max-width: 220px;
}

.header-image {
	padding-top: 0px !important;
}

.ccm-image-slider-text h2.ccm-image-slider-title {
	color: white;
	font-size: 30px;
	line-height: 35px;
}

.ccm-image-slider-text p {
	color: white;
	font-size: 20px;
}


}



/*
.fes6-box h3, .fes8-title-cont h3, .section-title-2 {
		color: #272358;
     font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 20px;

 }
*/
 
 .fes6-box h3 {
    margin: 10px 0 10px 0px;
}
 

.port-view-more-dark {
    background: #272358 none repeat scroll 0 0;
}

.ui-accordion-header span {
    background-color: #272358;
}

.toggle-no-bg.toggle-view-custom .panel {
    border-left: 5px solid #26bca4;
}

.ui-accordion-header:hover span:before{
  color:white;
}

.ui-accordion-header-active span:before {
  color:white;
}

.ui-accordion-header:hover span{
	background-color: #f57d20;
}

.anchor { padding-top: 110px; }

@media (max-width:768px) {

	.ccm-image-slider-text {

	top: 25%;
	
}


.block-text {
	padding: 20px 0px 0px 40px;
}




}





@media (max-width:768px) {
	
	
.ccm-image-slider-text h2.ccm-image-slider-title {
	font-size: 18px;
}


.cd-header-buttons {
	display: none;
}

}



@media (max-width:500px) {
	
	
.ccm-image-slider-text h2.ccm-image-slider-title {
	font-size: 18px;
}

.ccm-image-slider-text p {
	display: none;
}


}


